version: 0.1.0
files:
  - url: NochePro-0.1.0-mac.zip
    sha512: WRuPqF8DqSLh1iiqWvGLtD7LhIJhkDMfS5XEBsncrENxPh/kXWI6+DTin8cM4+a/xmJ+GiHlVQhI4Bnv+tJ0vQ==
    size: 138141823
  - url: NochePro-0.1.0-arm64-mac.zip
    sha512: Sx/vpSCQvOX0pMUkkDYcMJx50+Ht6lLTxWCBVSj8d374zQhbrrnqPbylbgW/HgRWrlInENvmHeMK9qsKP4CD+A==
    size: 131039862
  - url: noche-pro-0.1.0-x64.dmg
    sha512: 8uJ0m3E5J0r7ERFDZENOG4HHfohGkFAA6KpF+mnJjdJfui+uTYDhijavIC51/NBiufafjeg+3S0wZW8/VC3bfA==
    size: 143639451
  - url: noche-pro-0.1.0-arm64.dmg
    sha512: LmW/Li+4t8/JmCf+Quz8bxp3MNvejRYfdPuftkDAk7Q8USz8597qok4sGtAHe2lIHsmxGJP5H5zRrvolSMKn7w==
    size: 136520680
path: NochePro-0.1.0-mac.zip
sha512: WRuPqF8DqSLh1iiqWvGLtD7LhIJhkDMfS5XEBsncrENxPh/kXWI6+DTin8cM4+a/xmJ+GiHlVQhI4Bnv+tJ0vQ==
releaseDate: '2026-02-23T02:17:40.408Z'
